<?php
if (User::canCreate()) {
    $this->PageTitle = 'Informações Extras e Acessos &raquo; Novo Registro';
    $this->renderPartial('_form', array(
        'model' => $model,	
        'buttons' => 'create'));
}